<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Game Page</title>
        <script type="text/javascript" src="{{ url_for('static', filename = 'js/jquery/3.1.1/jquery.min.js') }}"></script>
        <script type="text/javascript" src="{{ url_for('static', filename = 'js/socket.io/1.5.1/socket.io.min.js') }}"></script>
    </head>
    <body>
        <h2>Remote control</h2>
        <form action="/" method="post">
            <input type="hidden" name="gallery" value="next_pic">
            <input type="submit" value="next">
        </form>
    </body>
</html>